# Hi there, I'm Jiří Štefka 👋

📚 I'm a student at FIT VUT in Brno, Czechia 🇨🇿

## 💻 I enjoy working with

- C
- Python 🐍
- C#

### 🔍 Languages to be improved

- C++
- SQL
- HTML and CSS

## 🌐 Check out my website (and blog): [stefka.eu](https://stefka.eu)

## 📝 Check out my Gists: [opengist.stefka.eu](https://opengist.stefka.eu/jiriks74/)
  - [Github Gists](https://gist.github.com/jiriks74/)

## 💻 Projects

👉 [msman.sh](https://gitea.stefka.eujiriks74/msman.sh)

- A bash script for managing your Minecraft server with ease!
- 🧠 Set the server memory, pick your Minecraft version and server type
(Fabric or Paper), and even select a specific server build.

👉 [zsh](https://gitea.stefka.eujiriks74/zsh)

- Take your shell game to the next level!
- 🎨 Powerlevel10k themes for a sleek look
- 🚀 Fast git status display in prompt
- 📂 dirhistory to quickly navigate through previously accessed directories.
- 🔀 zsh-z for quick jumps around the filesystem
- 🚪 sshc for quick and easy ssh server connections

👉 [Astronvim Config](https://gitea.stefka.eu/jiriks74/astronvim_config)

- Config for Neovim: VSCode-like functionality in the terminal, no RAM or CPU overhead!
- 🌟 Based on [AstroNvim](https://astronvim.github.io)
- 🔌 Plugins for LaTeX, Markdown preview, PlantUML, colorful comments, debugger,
PlatformIO, autosave, and more.
- 💻 Works anywhere you can install Neovim and Lua and works great over SSH!
- 🚀 Starts quickly in just about 25ms!


## 📫 Contact Me

- Email: [jiri@stefka.eu](mailto:jiri@stefka.eu)
- Mastodon: [@jiristefka@mastodon.social](https://mastodon.social/@jiristefka)

## ☕️ Support Me

If you found my work helpful, please consider buying me a coffee ☕️

<a href="https://ko-fi.com/jiriks74"><img src="https://github.com/appcraftstudio/buymeacoffee/raw/master/Images/snapshot-bmc-button.png" alt="Buy me a coffee"></a>
